Subject: SEO Candidate - KADIR KHAN
From: KADIR KHAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Feb 2023 07:38:18 -0500

| | SEO  Test

Name | KADIR KHAN
E-mail | [email-masked]
Phone Number | (+91) 9717454337
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Varahamurti flexirub industries private limited | SEO EXECUTIVE | Present | 23K
Previous Employer 1 | Aath info solution pvt ltd | SEO EXECUTIVE | July 2021 | 20K
Previous Employer 2 | Ienergizer Services Pvt Ltd. | EXECUTIVE CUSTOMER SERVICES | May 2017 | 20K

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I am independently working on SEO For 3 Websites.

1. https://springfit.com/
2. https://www.amoremattress.com/
3. https://www.durfi.com/

premium mattress
buy premium mattress online
buy mattress accessories
resort mattress collection
premium mattress company
premium pillow
mattress and sleep system
mattress exchange offer
spring mattress for hotels
orthopedic mattress collection
buy thermo gel mattress online
best contour medic pillow
best mattress topper online
best orthopedic mattress for back pain online
mattress accessories
spine mattress
buy premium mattress in india
amore mattress
amore mattress online
amore mattress price
amore mattress india
premium mattress in affordable price
mattress custom size india
custom size mattress india
custom made mattress india
order custom size mattress
customized mattress size india
custom size mattress online india
buy custom mattress
buy custom size mattress
custom length mattress
customized orthopedic mattress
customized mattress online india
custom mattress online india
buy customized mattress online india

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes, I have worked on SEO For International Website.

Countries : USA | Australia

Give a list of Keywords that you have ranked and name of websites

Springfit Website

premium mattress
buy premium mattress online
buy mattress accessories
resort mattress collection
premium mattress company
premium pillow
mattress and sleep system
mattress exchange offer
spring mattress for hotels
orthopedic mattress collection
buy thermo gel mattress online
best contour medic pillow
best mattress topper online
best orthopedic mattress for back pain online
mattress accessories

Amoremattress Website

spine mattress
buy premium mattress in india
amore mattress
amore mattress online
amore mattress price
amore mattress india
premium mattress in affordable price
premium mattress in india
mattress premium
bonnell spring mattress

Durfi Website

mattress custom size india
custom size mattress india
custom made mattress india
order custom size mattress
customized mattress size india
custom size mattress online india
buy custom mattress
buy custom size mattress
custom length mattress
customized orthopedic mattress
customized mattress online india
custom mattress online india
buy customized mattress online india

How do you do Keyword Research?

I use keyword Research Tools. Here are the some best tools for keyword research.

1. Google Keyword Planner Tool
2. https://soovle.com/
3. Semrush
4. KeywordTool.io
5. ubersuggest

What activities do you perform Off Page?

1. Guest Posting
2. Quora questions and answers submission
3. Classified Ads Submission
4. Publish Blogs On Website.
5. Promote Blog URL By social media sites
6. Image Submission
7. Article Submission
8. PDF Submission
9. Blog Directories
10.Forum Submission

| |